body{
    font-family: 'Raleway', sans-serif !important;
}

h4{
    font-size: 14px;
    color: 	#3b5998;
}


p{
    color: black;
}

.navbar-header{
    background-color: 	#3b5998!important;
    width: full;
    height: 30px;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    vertical-align: middle;
}

.nav-item{
    list-style: none;
    display: inline-block; 
    font-size: 12px;
    color: white;
    padding-bottom: 15px;
    padding-right: 10px;
    
}
@media (min-width: 1200px){
.navbar-nav>li {
    float: left!important;
}
}

.facebook{
    height: 20px;
    padding-right: 20px;
}

i{
    color:#fff;
    width: 20px;
    padding: 2px;
}

.search{
    height: 20px;
    width: 200px;
    border: .5px;
    border-color: black;
    background-color: #fff;

}
.glyphicon-search{
    color: black;
}

.search-friends{
    border: 1px solid #000;
    border-radius: 5px;

}

.profile{
    width: 80px;
    padding-right: 15px;
}


.news{
    width: 25px;
    height: 25px;    
    padding: 5px;
}

.news-details{
    list-style: none;
    display: inline-block; 
    padding-right: 10px;
    padding-left: none;
}

.line{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #000;
}


.left-col{
    border-right: 1px solid black;
    height: 875px;
    
}

.like{
    background-color: 	#3b5998!important;
    color: white;
    align-content: center;
    height: 30px;
    padding: 5px;
}
.like-hr{
    height: 2px;
    color: white;
}

.text-input{
    width: 100%;
    height: 50px;
}

.search-user{
    color:black;
}

.user-details{
    padding-top: 20px;
}

.news-feed{
    width:30px;
    height: 30px;    
}

.top-news{
    padding-top: 30px;
}

.gray-title{
    background-color: 	lightgrey!important;
    color:black;
    height: 50px;
    padding-top: 10px;
    border: 5px solid white;
}

.add{
    font-size:10px;
}

.add-name{
    font-size: 12px;
    font-weight: bold;
}

.chat{
    border: 1px solid black;
    height: 30px;
    padding-top: 5px; 
}

